<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
      />
    <title>Document</title>
  </head>
  <body>
    <div class="container my-5">
      <div class="row">
        <!-- Card 1 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="image1.jpg" class="card-img-top" alt="Imagen1" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 1</h5>
              <p class="card-text">Descripción del contenido de la card 1.</p>
            </div>
          </div>
        </div>

        <!-- Card 2 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="house.jpg" class="card-img-top" alt="house" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 2</h5>
              <p class="card-text">Descripción del contenido de la card 2.</p>
            </div>
          </div>
        </div>

        <!-- Card 3 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="city.jpg" class="card-img-top" alt="city" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 3</h5>
              <p class="card-text">Descripción del contenido de la card 3.</p>
            </div>
          </div>
        </div>

        <!-- Card 4 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="city.jpg" class="card-img-top" alt="city" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 3</h5>
              <p class="card-text">Descripción del contenido de la card 3.</p>
            </div>
          </div>
        </div>

        <!-- Card 5 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="city.jpg" class="card-img-top" alt="city" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 3</h5>
              <p class="card-text">Descripción del contenido de la card 3.</p>
            </div>
          </div>
        </div>

        <!-- Card 6 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="city.jpg" class="card-img-top" alt="city" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 3</h5>
              <p class="card-text">Descripción del contenido de la card 3.</p>
            </div>
          </div>
        </div>

        <!-- Card 7 -->
        <div class="col-12 col-md-6 col-xl-4 mb-3">
          <div class="card">
            <img src="city.jpg" class="card-img-top" alt="city" />
            <div class="card-body">
              <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
              <h5 class="card-title">Título Card 3</h5>
              <p class="card-text">Descripción del contenido de la card 3.</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
      crossorigin="anonymous"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js"
      integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE"
      crossorigin="anonymous"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
      integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ"
      crossorigin="anonymous"></script>
  </body>
</html>
